#plannerlink {
            width:1000px;
            margin-left:auto;
            margin-right:auto;
}

#plannerlink a {
            text-decoration:none;
            color:#06F;
            float:right;
}

#acctlink {        
    float: right;

    width: 100px;
}

#acctlink a {     
            text-decoration:none;
            color:#804040; 
			font-size:12px;
            float:right;
}
#acctlink a:hover {color:#000;}

/*** Flowplayer Support  flv player ***/
.media_player {display: block; width: 320px; height: 230px; }
.mp3_player { display: block; width:320px; height: 30px ;border: 1px solid #ccc}
/*** news ticker ***/
#ticker_core {height:20px; margin-left: 275px; padding-top:5px;}
#usefullinkstable{width: 630px; height: 340px;margin:15px 0 15px 0;}
#messenger_montage {}

h1{color:#9E1522; font-size:16px; text-align:center;}
body
    {
	background-image:url("../images/background.png");
	
	
    font-family:Arial, Helvetica, sans-serif;
    font-size:10pt;
    }

#wrapper {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	height: 120px;
	width: 1000px;
}
#ticker {
	background-image: url(../images/ticker.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 1000px;
}
#contentBack {
	background-image: url(../images/content1px.png);
	background-repeat: repeat-y;
	height: auto;
	width: 1000px;
	min-height:400px;
	overflow:hidden;
}
#menuHolder {
	float: left;
	height: auto;
	width: 274px;
}
#menuMain {
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	height: 332px;
	width: 274px;
}
#menuOverflow {
	background-image: url(../images/menu1px.png);
	background-repeat: repeat-y;
	height: auto;
	width: 274px;
	overflow:hidden;
	min-height:2px;
}
#services {
	background-image: url(../images/services.png);
	background-repeat: no-repeat;
	height: 179px;
	width: 274px;
}
#services2 {
	background-image: url(../images/services2.png);
	background-repeat: no-repeat;
	height: 179px;
	width: 274px;

}
#contentMainTop {
	background-image: url(../images/contentTop.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	min-height: 269px;
	width: 726px;
	height:auto;
}
#contentMainTop2 {
    background-image: url("../images/contentTop.png");
    background-position: right top;
    background-repeat: no-repeat;
    float: right;
    height: auto;
    min-height: 269px;
    padding-right: 80px;
    width: 600px;
}
#contentMainTop2 table {width:95%;}
#contentMainTop2 img {width:95%; height:95%}
#contentMainTop3 {
	background-image: url(../images/contentTop.png);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	min-height: 269px;
	width: 686px;
	height:auto;
	
}
#contentMainBottom {
	background-image: url(../images/homeServices.png);
	background-repeat: no-repeat;
	height: 243px;
	width: 726px;
	float: right;
}
#footer {
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	height: 92px;
	width: 1000px;
	float: left;
}
#footer2 {
	background-image: url(../images/footer2.png);
	background-repeat: no-repeat;
	height: 92px;
	width: 1000px;
	float: left;
}
#asx {
	float: left;
	height: 243px;
	width: 325px;
	padding-top:8px;
}
#newsholder {
	float: left;
	height: 243px;
	width: 325px;
	padding-top:8px;
}
#asxTop {
	background-image: url(../images/asxTop.png);
	background-repeat: no-repeat;
	height: 56px;
	width: 270px;
	margin-right: auto;
	margin-left: auto;
}
#asxBottom {
	background-image: url(../images/asxBottom.png);
	background-repeat: no-repeat;
	height: 184px;
	width: 270px;
	margin-right: auto;
	margin-left: auto;
}
#newsTop {
	background-image: url(../images/newsTop.png);
	background-repeat: no-repeat;
	height: 56px;
	width: 270px;
	margin-right: auto;
	margin-left: auto;
}
#newsBottom {
	background-image: url(../images/newsBottom.png);
	background-repeat: no-repeat;
	height: 184px;
	width: 270px;
	margin-right: auto;
	margin-left: auto;
}
.newsTitle {    color: #FFFFFF;
    font-size: 14px;
    padding-top: 23px;
    text-align: center;}
#footertext {text-align:center; width:800px; margin-left:auto; margin-right:auto; color:#804040; font-size:12px; padding-top: 40px;}
/*********** ASX LOOKUP AND EWOMBAT STYLES */
#asxlookup_holder {margin-top: 19px;}
#asxlookup_title {margin-left:80px; font-size:12px;}
#asxlookup_input {    margin-left: 80px;
    margin-top: 10px;
    width: 115px;}
#asxlookup_button {background-color:#000; color:#FFF; width:35px;}

#ewombat_holder {padding-top:35px;}
#ewombat_title {margin-left:80px; font-size:12px;}
#ewombat_input {    margin-left: 80px;
    margin-top: 10px;
    width: 115px;}
#ewombat_button {background-color:#000; color:#FFF;width:35px;}

/*********** NEWS SUMMARY STYLES */
.news_summary_holder {width: 230px!important; margin-left:20px;}
.news_summary_heading {}
.news_summary {}
.news_summary_item {border:#000000 0px solid; padding:5px 2px 5px 10px; border-bottom:solid 1px #efefef;text-align:left; font-size:10pt;}
.news_summary_item a {text-decoration:none; color:#333; vertical-align:top;}
.news_summary_item a:hover {color:#900!important;}
.news_summary_more {text-align:right; font-size:10pt;}
.news_summary_more a {text-decoration:none; color:#333; vertical-align:top; text-align:right; font-size:10pt; color:#900}
.news_summary_more a:hover {color:#06C;}

/*********** ASX GRAPH STYLES */
#asx_graph {    margin-left: 25px;
    padding-top: 10px;}
#asx_heading {display:none;}
.chart-image {width:30px;}
html body div#wrapper div#contentBack div#contentMainBottom div#asx div#asxBottom div#asx_graph iframe#market-status {height:80%;}

/*********** message box styles */
#error_message_box, .errorMessage
    {
    background: red;
    color: white;
    padding: 5px;
    }

#message_box
    {
    background: blue;
    color: white;
    padding: 5px;
    }

/*********** login form styles */
#loginform
    {
    width: 180px;
    float: left;
    margin: 40px 0;
    font-size: 9pt
    }

#loginform *
    {
    font-family: Verdana;
    font-size: 96%;
    }

#loginform label
    {
    width: 10em;
    }

#loginform label.error
    {
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
    }

#loginform p
    {
    clear: both;
    }

#loginform em
    {
    font-weight: bold;
    padding-right: 1em;
    vertical-align: top;
    }

#loginform.error
    {
    color: red
    }
    
    
ul.newssummary
    {
    width: 200px;
    padding: 10px;
    list-style-type: square;
    list-style-position: outside;
    font-size: 80%;
    }

.newssummaryheading
    {
    color: white;
    background: green;
    width: 200px;
    }

/*************** SOW NEWS STYLES */
table#std
    {
    font-family: arial;
    font-size: 10pt;
    color: #000000;
    width: 85%;

    }

#std tr td.listing_table
    {
    padding: 2px;
    margin: 2px;
    vertical-align: top;
    width: 220px;
    }

/* the td cell that article is displayed in */
#std tr td.article { vertical-align: top;}

#std td.listing
    {
    text-align: left;
    text-indent: 0px;
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
    }

/* bullet formatting for article list */
#std.sow .listing_table.archive_table .bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }
/* bullet formatting for article list */
#std div.bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }

/* styling for sow block headings */
#std .subhead0, .subhead1, #std .subhead2, .subhead3
    {
    margin-top: 10px;
    font-weight: bold;
    font-size: 16px;
    padding-left: 5px;
    color: #333;
    width: 210px; /* set to at least width of .bullet and .listing*/
    }

#std .listing A:Link, .listing A:VISITED
    {
    color: #333;
    text-decoration: none;
    }

#std .listing A:Hover
    {
    color: #364b8d; /*background:#e0e0e0;*/
    text-decoration: underline;
    }

/* highlight style for terms found by sow search facility */
#std .sow .highlight
    {
    background: yellow;
    } /* Styling for sow search form */

#std .findform
    {
    padding: 4px;
    background: #cccccc;
    }

#std div.articlehead
    {
    font-size:120%;
    font-weight: bolder;
    color: #333333;
    border-bottom: 4px #333333 solid;
    }

#std .articleheaddate
    {
    text-align: left;
    text-indent: 0px;
    font-size: small;
    font-weight: normal;
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px;
    }

#std td.article
    {
    
    color: #333;
    }

#std div.articledescription
    {
    font-style: italic;
    color: #444;
    }

/* use this if you want to make bold listings look normal */

#std td.listing a strong
    {
    font-weight: normal;
    }

#std td.listing p
    {
    margin: 0;
    padding: 0;
    }
